WeaponHack=0
MoneyHack=0
Jetpack=0
HealthHack=0
ArmourHack=0
DriveBy=0
Spam=0
CommandSpam=0
BadWords=0
CarJackHack=0
TeleportHack=0
MaxPing=5000
SpectateHack=0
Blacklist=0
IpBans=0
TempBans=0
SpawnKill=0
CapsLock=0
3DSpeed=0
MaxSpeed=300
AdminImmunity=0
Advertisement=0
FreezeUpdate=0
SpawnTime=10
CheckpointTeleport=0
Airbreak=0
TankMode=0
WarnPlayers=0
